Overview

Allows you to read or write data using the SmugMug 1.3.0 API with OAuth.

Compability

Tested against Ruby 1.8.7, 1.9.2, 2.0.0, RBX and JRuby, build history is available here.

Documentation

See http://rubydoc.info/github/zanker/ruby-smugmug/master/frames for full documentation.

License

Available under the MIT license, see LICENSE for more information.